@charset "utf-8";





/*DREAM*/
#dream {}
#dream .main_img_inner div {
	background-image:url(img/new2021dream_img0.jpg);
	background-position:center bottom;
}
#dream .main_title {
	width:100%;
	height:75%;
	position:absolute;
	top:12.5%;
	left:0;
	text-align:center;
	font-size:0;
	line-height:0;
}
#dream .main_title img {
	display:inline-block;
	width:auto;
	height:100%;
}
.dream_block {
	width:100%;
	max-width:960px;
	margin:0 auto;
	padding:50px 0 50px 0;
}
.dream_title {
	width:100%;	
	text-align:center;
}
.dream_title p {
	font-weight:bold;
	color:#1e2c5c;
}
.dream_title > p:nth-child(1) {
	display:inline-block;
	font-size:28px;
	line-height:28px;
	border-bottom:1px solid #1e2c5c;
	padding:0 0 15px 0;
}
.dream_title > p:nth-child(2) {
	font-size:20px;
	line-height:20px;
	letter-spacing:2px;
	padding:15px 0 0 0;
}
.dream_text {
	width:100%;	
	text-align:center;
	margin:50px 0 0 0;	
}
.dream_text p {
	font-size:16px;
	line-height:32px;
	letter-spacing:1px;
	font-weight:bold;
}
.dream_subtitle {
	width:100%;	
	position:relative;	
}
.dream_subtitle p {
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#ffffff;
	position:absolute;
	top:50%;
	margin:-8px 0 0 0;
	text-align:center;
}
.dream_subtitle > p:nth-child(2) {
	width:17.5%;	
	left:0;
}
.dream_subtitle > p:nth-child(3) {
	width:82.5%;
	left:17.5%;
}
.dream_subtext {
	width:100%;	
	text-align:justify;
	margin:40px 0 0 0;	
}
.dream_subtext p {
	font-size:14px;
	line-height:28px;
}
.dream_subtext p span {
	display:block;
	text-align:right;
}
.dream_subblock {
	width:100%;	
	font-size:0;
	line-height:0;
}
.dream_sublist {
	display:inline-block;
	width:46.25%;	
	font-size:0;
	line-height:0;
}
.dream_subblock > .dream_sublist:nth-child(1) {
	margin:40px 7.5% 0 0;	
}
.dream_subblock > .dream_sublist:nth-child(2) {
	margin:40px 0 0 0;	
}
.dream_subblock > .dream_sublist:nth-child(3) {
	display:block;
	width:100%;	
	margin:40px 0 0 0;
}
.dream_sublist > p:nth-last-child(1) {
	font-size:14px;
	line-height:28px;
	text-align:justify;
}
.dream_sublist > p:nth-last-child(2) {
	font-size:16px;
	line-height:32px;
	font-weight:bold;
	margin:15px 0 0 0;
}
.dream_subblock > .dream_sublist:nth-child(3) img {
	display:inline-block;
	width:46.25%;	
}
.dream_subblock > .dream_sublist:nth-child(3) > img:nth-child(1) {
	margin:0 7.5% 0 0;	
}
.dream_sns {
	width:400px;
	margin:0 auto;	
	text-align:center;
}
.dream_sns > a {
	display:block;
	width:100%;	
	margin:0 0 25px 0;
}
.dream_sns > p:nth-child(2) {
	font-size:16px;
	line-height:32px;
	font-weight:bold;
}
.dream_sns > p:nth-child(3) {
	font-size:16px;
	line-height:32px;
	font-weight:bold;
}
.dream_sns > p:nth-child(4) {
	font-size:12px;
	line-height:24px;
}
@media (max-width:640px){
	#dream .contents_main { height:270px !important; }
	.dream_block { width:80%; padding:0 0 50px 0; }
	.dream_title > p:nth-child(1) { font-size:20px; line-height:20px; }
	.dream_title > p:nth-child(2) { font-size:16px; line-height:16px; letter-spacing:0; }	
	.dream_text p { text-align:justify; font-size:14px; line-height:28px; }
	.dream_subtitle { padding:10px 0 10px 0; background:#1c2752; }
	.dream_subtitle p { width:auto; font-size:14px; line-height:24px; margin:0; position:relative; }
	.dream_subtitle img { display:none; }
	.dream_subtitle > p:nth-child(2) { width:auto; left:0; }
	.dream_subtitle > p:nth-child(3) { width:auto; left:0; }
	.dream_sublist { display:block; width:100%; }
	.dream_subblock > .dream_sublist:nth-child(1) { margin:40px 0 0 0; }
	.dream_subblock > .dream_sublist:nth-child(3) img { display:block; width:100%; }	
	.dream_subblock > .dream_sublist:nth-child(3) > img:nth-child(1) { margin:0 0 40px 0; }	
	.dream_sns { width:100%; }
	.dream_sns > p:nth-child(2) { font-size:14px; line-height:28px; }
	.dream_sns > p:nth-child(3) { font-size:14px; line-height:28px; }
	.dream_block3 { padding:0; }
}





/*JSC*/
#jsc {}
#jsc .main_img_inner div { background-image:url(img/new2021jsc_img0.jpg); }
#jsc .main_title {
	width:100%;
	height:28px;
	position:absolute;
	bottom:100px;
	left:0;
	text-align:center;
	font-size:0;
	line-height:0;
}
#jsc .main_title img {
	display:inline-block;
	width:auto;
	height:100%;
}
.jsc_block {
	width:100%;
	max-width:960px;
	margin:0 auto;
	padding:50px 0 50px 0;
}
.jsc_text {
	width:100%;	
	text-align:center;
}
.jsc_text p {
	font-size:16px;
	line-height:32px;
	letter-spacing:1px;
	font-weight:bold;
}
.jsc_img {
	width:100%;	
	margin:50px 0 0 0;
}
.jsc_subblock {
	width:100%;		
}
.jsc_sublist {
	width:100%;		
	font-size:0;
	line-height:0;
	margin:50px 0 0 0;	
}
.jsc_subleft {
	display:inline-block;
	width:47.5%;	
	margin:0 5% 0 0;	
	vertical-align:top;
	font-size:0;
	line-height:0;
}
.jsc_block2 .jsc_subleft img {
	display:inline-block;
	width:47.5%;	
}
.jsc_block2 .jsc_subleft > img:nth-child(1) {
	margin:0 5% 0 0;	
}
.jsc_subright {
	display:inline-block;
	width:47.5%;	
	vertical-align:top;
}
.jsc_subname {
	width:100%;	
	height:30px;		
	border-bottom:1px solid #333333;
	margin:0 0 10px 0;
}
.jsc_subname img {
	width:auto;		
	height:100%;		
}
.jsc_subtext {
	width:100%;		
	margin:0 0 10px 0;
}
.jsc_subtext p {
	font-size:12px;
	line-height:24px;
	text-align:justify;
}
.jsc_subgraff {
	width:100%;		
}
.jsc_subgraff > p:nth-child(1) {
	font-size:12px;
	line-height:24px;
	margin:0 0 5px 0;
}
.jsc_subgraff > p:nth-child(3) {
	font-size:10px;
	line-height:20px;
	margin:5px 0 0 0;
}
.jsc_subdetail {
	width:100%;		
	display:table;
}
.jsc_subdetail p {
	display:table-cell;
	font-size:12px;
	line-height:24px;
}
.jsc_block1 .jsc_subblock > .jsc_sublist:nth-child(1) .jsc_subdetail {
	margin:30px 0 0 0;
	padding:30px 0 0 0;
	border-top:dotted 1px #333333;
}
.jsc_block1 .jsc_subblock > .jsc_sublist:nth-child(1) .jsc_subdetail > p:nth-child(1) {
	width:100px;	
}
.jsc_block1 .jsc_subblock > .jsc_sublist:nth-child(2) .jsc_subdetail > p:nth-child(1) {
	width:75px;	
}
.jsc_block2 .jsc_subblock > .jsc_sublist:nth-child(1) .jsc_subdetail > p:nth-child(1) {
	width:75px;	
}
.jsc_sns {
	width:400px;
	margin:0 auto;	
	text-align:center;
}
.jsc_sns > a {
	display:block;
	width:100%;	
	margin:0 0 25px 0;
}
.jsc_sns > p:nth-child(2) {
	font-size:16px;
	line-height:32px;
	font-weight:bold;
}
.jsc_sns > p:nth-child(3) {
	font-size:16px;
	line-height:32px;
	font-weight:bold;
}
.jsc_sns > p:nth-child(4) {
	font-size:12px;
	line-height:24px;
}
.jsc_block1 .jsc_icon {
	color:#0079c2;
}
.jsc_block2 .jsc_icon {
	color:#e62f86;
}
@media (max-width:640px){
	#jsc .contents_main { height:270px !important; }
	.jsc_block { width:80%; padding:0 0 50px 0; }
	.jsc_text p { font-size:14px; line-height:28px; }
	.jsc_sublist { margin:40px 0 0 0; }
	.jsc_subleft { display:block; width:100%; margin:0; }
	.jsc_subright { display:block; width:100%; margin:40px 0 0 0; }
	.jsc_subdetail p { display:block; font-size:14px; line-height:28px; }
	.jsc_subtext p { font-size:14px; line-height:28px; }
	.jsc_subgraff > p:nth-child(1) { font-size:14px; line-height:28px; }
	.jsc_subname { margin:0 0 20px 0; }
	.jsc_subtext { margin:0 0 20px 0; }
	.jsc_sns { width:100%; }
	.jsc_sns > p:nth-child(2) { font-size:14px; line-height:28px; }
	.jsc_sns > p:nth-child(3) { font-size:14px; line-height:28px; }
	.jsc_block3 { padding:0; }	
	.jsc_block2 .jsc_subleft img { display:block; width:100%; }
	.jsc_block2 .jsc_subleft > img:nth-child(1) { margin:0 0 40px 0; }
	.jsc_subgraff div { overflow: auto; }
	.jsc_subgraff div img { width: auto; height:95px; }	
}





/*FITNESS*/
#fitness {}
#fitness .main_img_inner div { background-image:url(img/new2021fitness_img0.jpg); }
#fitness .main_title {
	width:100%;
	height:70px;
	position:absolute;
	bottom:100px;
	left:0;
	text-align:center;
	font-size:0;
	line-height:0;
}
.fitness_block {
	width:100%;
	margin:0 auto;
}
.fitness_title {
	width:100%;
	height:30px;
	text-align:center;
}
.fitness_title img {
	display:inline-block;
	width:auto;
	height:100%;
}
.fitness_text {
    width:100%;
    text-align:center;
    margin:10px 0 0 0;
}
.fitness_text p {
    font-size:16px;
    line-height:32px;
    letter-spacing:1px;
    font-weight:bold;
}
.fitness_subtop {
    width:100%;
    position:relative;
}
.fitness_subimg {
    width:100%;	
    position:relative;
}
.fitness_subimg div {
    width:100%;	
    height:500px;
	background-size:cover;
	background-position:center;	
}
.fitness_subname {
    width:100%;	
    position:absolute;
    top:50%;
}
.fitness_subname p {
    font-size:16px;
    line-height:32px;
    font-weight:bold;
    color:#ffffff;
     margin:20px 0 0 0;
}
.fitness_subblock {
    width:100%;		
    max-width:960px;
    margin:0 auto;
    padding:100px 0 100px 0;
    font-size:0;
    line-height:0;
}
.fitness_sublist {
    width:100%;		
    position:relative;
}
.fitness_subtitle {
    width:100%;		
}
.fitness_block1 .fitness_subtitle {
    text-align:center;
	background:#ffffff;
}
.fitness_subtitle p {
    font-size:16px;
    line-height:50px;
    font-weight:bold;
}
.fitness_img {
    width:100%;		
	font-size:0;
    line-height:0;	
   	margin:40px 0 0 0;
}
.fitness_img a {
	position:relative;
}
.fitness_subtext {
    width:100%;		
    text-align:justify;	
   	margin:40px 0 0 0;
}
.fitness_subtext p {
    font-size:14px;
    line-height:28px;
   	color:#ffffff;
}
.fitness_subgraff {
    width:100%;		
    max-width:960px;
    margin:0 auto;
    margin-bottom:75px;
}
.fitness_subgraff > p:nth-last-child(1) {
    font-size:12px;
    line-height:24px;
    margin:15px 0 0 0;
}
.fitness_subgraff > p:nth-last-child(3) {
    font-size:16px;
    line-height:32px;
    font-weight:bold;
    margin:0 0 15px 0;
}
.fitness_subgraff > p:nth-last-child(4) {
    font-size:20px;
    line-height:40px;
    font-weight:bold;
    margin:0 0 25px 0;
}
.fitness_subgraff > p:nth-last-child(3) span {
	color:#a2a493;
}
.fitness_subcontact {
    width:100%;		
    max-width:750px;
    margin:0 auto;
	font-size:0;
    line-height:0;
}
.fitness_subcontact div p {
    font-size:14px;
    line-height:28px;
}
.fitness_subcontact > div:nth-child(1) {
    width:100%;		
}
.fitness_subcontact > div:nth-child(2) {
	display:inline-block;
    width:15%;		
    vertical-align:middle;
    text-align:center;
    border:1px solid #333333;
    padding:8px 0 8px 0;
    margin:15px 0 0 0;
}
.fitness_subcontact > div:nth-child(3) {
	display:inline-block;
    width:85%;		
    vertical-align:middle;
    margin:15px 0 0 0;
    padding:0 0 0 15px;
}
.fitness_subcontact > div:nth-child(4) {
	display:inline-block;
    width:15%;		
    vertical-align:middle;
    text-align:center;
    border:1px solid #333333;
    margin:15px 0 0 0;
}
.fitness_subcontact > div:nth-child(5) {
	display:inline-block;
    width:85%;		
    vertical-align:middle;		
    margin:15px 0 0 0;    
    padding:0 0 0 15px;
}
.fitness_subcontact > div:nth-child(6) {
    width:100%;		
    margin:15px 0 0 0;
}
.fitness_subcontact > div:nth-child(1) p {
    font-size:16px;
    font-weight:bold;
}
.fitness_subcontact > div:nth-child(6) p {
    font-size:16px;
    font-weight:bold;
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(1),
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(2) {
	display:inline-block;
    width:50%;		
    vertical-align:top;
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(1) {
	padding:0 5% 0 0;
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(2) {
	padding:0 0 0 5%;
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) {
   	margin:90px 0 0 0;
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(1) > .fitness_img:nth-last-child(1) {
   	margin:35px 0 0 0;	
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(1) > .fitness_img:nth-last-child(1) img {
	display:inline-block;
    width:47.5%;		
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(1) > .fitness_img:nth-last-child(1) > img:nth-child(1) {
	margin:0 5% 0 0;
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) .fitness_img a {
	display:inline-block;
    width:30%;	
	margin:0 5% 40px 0;
}
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) .fitness_img > a:nth-child(3),
.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) .fitness_img > a:nth-child(6) {
	margin:0 0 40px 0;
}
.fitness_block1 .fitness_subblock {
	padding:100px 0 60px 0;
}
.fitness_block4 .fitness_subtitle {
    width:40%;	
}
.fitness_block4 .fitness_subtext {
    width:40%;	
    margin:15px 0 0 0;
}
.fitness_block4 .fitness_subblock > .fitness_sublist:nth-child(3) .fitness_subtext {
   width:70%;	
}
.fitness_block4 .fitness_img {
    width:60%;	
    position:absolute;
    top:0;
    right:0;	
    margin:0;
    font-size:0;
    line-height:0;
    text-align:right;
}
.fitness_block4 .fitness_img img {
    width:auto;
    height:180px;	
	margin:0 0 0 10px;
}
.fitness_block4 .fitness_sublist {
	margin:0 0 60px 0;
}
.fitness_block4 .fitness_subblock > .fitness_sublist:nth-child(1) {
   height:250px;	
}
.fitness_block4 .fitness_subblock > .fitness_sublist:nth-child(1) .fitness_img img {
   height:233px;	
}
.fitness_block4 .fitness_subtitle p {
	color:#ffffff;
}
.fitness_block0  { padding:0 0 100px 0; }
.fitness_block5  { padding:100px 0 0 0; }
.fitness_block1,.fitness_block2,.fitness_block3,.fitness_block4  { background:#000000; }
.fitness_block1 .fitness_subname { width:auto; right:10%; margin:-150px 0 0 0; }
.fitness_block2 .fitness_subname { width:350px; left:10%; margin:-180px 0 0 0; background:#000000; padding:40px 60px 40px 60px; }
.fitness_block3 .fitness_subname { width:500px; right:10%; margin:-165px 0 0 0; background:#000000; padding:40px 60px 40px 60px; }
.fitness_block4 .fitness_subname { width:340px; left:10%; margin:-125px 0 0 0; background:#000000; padding:40px 60px 40px 60px; }
.fitness_block1 .fitness_subname img { width:auto; height:160px; }
.fitness_block2 .fitness_subname img { width:auto; height:130px; }
.fitness_block3 .fitness_subname img { width:auto; height:130px; }
.fitness_block4 .fitness_subname img { width:auto; height:55px; }
.fitness_block1 .fitness_subimg div { background-image:url(img/new2021fitness_img1.jpg); }
.fitness_block2 .fitness_subimg > div:nth-child(1) { background-image:url(img/new2021fitness_img2.jpg); }
.fitness_block2 .fitness_subimg > div:nth-child(2) { background-image:url(img/new2021fitness_img3.jpg); }
.fitness_block3 .fitness_subimg > div:nth-child(1) { background-image:url(img/new2021fitness_img4.jpg); }
.fitness_block3 .fitness_subimg > div:nth-child(2) { background-image:url(img/new2021fitness_img5.jpg); }
.fitness_block4 .fitness_subimg > div:nth-child(1) { background-image:url(img/new2021fitness_img6.jpg); }
.fitness_block4 .fitness_subimg > div:nth-child(2) { background-image:url(img/new2021fitness_img7.jpg); }
#fitness .contents_detail_inner > .contents_block:nth-child(1) {
    padding:100px 0 0 0;
}
@media (max-width:640px){
	#fitness .contents_main { height:270px !important; }
	#fitness .contents_detail_inner > .contents_block:nth-child(1) { padding:50px 0 0 0; }
	.fitness_block { padding:0; }
	.fitness_block0  { padding:0 0 50px 0; }
	.fitness_block5  { padding:50px 0 0 0; }
	.fitness_title { height:24px; }
	.fitness_text p { font-size:14px; line-height:28px; }
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(1) { padding:0; }	
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(2) { padding:0; }		
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(1), .fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(2) { display:block; width:100%; }	
	.fitness_subblock { width:80%; padding:50px 0 50px 0; }	
	.fitness_block1 .fitness_subblock { padding:50px 0 50px 0; }	
	.fitness_subtitle p { font-size:14px; line-height:24px; padding:10px 0 10px 0 ; }
	.fitness_subtext { margin:25px 0 0 0; }
	.fitness_img { margin:30px 0 0 0; }	
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(2) { margin:50px 0 0 0; }
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) { margin:50px 0 0 0; }
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) .fitness_img a,
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) .fitness_img > a:nth-child(3) { width:47.5%; margin:0 5% 20px 0; }
	.fitness_block1 .fitness_subblock > .fitness_sublist:nth-child(3) .fitness_img > a:nth-child(2n) { width:47.5%; margin:0 0 20px 0; }
	.fitness_subimg div { height:250px; }
	.fitness_subname { width:100% !important; position:relative; top:0; left:0 !important; right:0 !important; margin:0 !important; padding:40px 10% 40px 10%  !important; }
	.fitness_subname br { display:none; }
	.fitness_subname p { text-align:justify; }
	.fitness_block1 .fitness_subname img { height:100px; }
	.fitness_block2 .fitness_subname img { height:100px; }
	.fitness_block3 .fitness_subname img { height:100px; }
	.fitness_block4 .fitness_subname img { height:50px; }
	.fitness_block1 .fitness_subname { padding:40px 10% 0 10%  !important; }
	.fitness_block4 .fitness_subname { padding:40px 10% 0 10%  !important; }
	.fitness_block4 .fitness_subtext { width:100% !important; margin:15px 0 0 0; }
	.fitness_block4 .fitness_img { width:100%; position:relative; }
	.fitness_block4 .fitness_img img { width:100% !important; height:auto !important; margin:30px 0 0 0 !important; }
	.fitness_block4 .fitness_sublist { height:auto !important; }
	.fitness_block4 .fitness_subtitle { width:100%; }
	.fitness_block4 .fitness_subblock { padding:50px 0 50px 0; }
	.fitness_block4 .fitness_subblock > .fitness_sublist:nth-child(3) { margin:0 0 0 0; }
	.fitness_subgraff { width:80%; margin-bottom:50px; }
	.fitness_subcontact { width:80%; }
	.fitness_subcontact div { display:block !important; width:100% !important; padding:0 !important; margin:15px 0 0 0 !important; }
	.fitness_subcontact > div:nth-child(1) p { font-size:14px;    text-align:center; }
	.fitness_subcontact > div:nth-child(6) p { font-size:14px;    text-align:center; }	
	.fitness_subgraff div { overflow: auto; }
	.fitness_subgraff0 div img { width: auto; height:250px; }	
	.fitness_subgraff1 div img { width: auto; height:500px; }		
}




